@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a,
a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
}

a:hover {
	color: #000;
}

a:active {
	color: #000;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1200px;
	color: #000;
	font-size: 13px;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}

#container {
	text-align: left;
}

#main {
	padding-top: 89px;
}

a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}

.sp {
	display: none !important;
}

@media all and (min-width: 0) and (max-width: 767px) {
	body {
		min-width: inherit;
	}

	a:hover,
	a:hover img {
		opacity: 1 !important;
	}

	.sp {
		display: block !important;
	}
	
	.pc {
		display: none !important;
	}
	
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	
	#main {
		padding-top: 46px;
	}
	
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding: 4px 0 12px;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	background-color: #fff;
}

#gHeader .hInner {
	width: 1155px;
	margin: 0 auto;
}

#gHeader h1 {
	margin-bottom: 7px;
	font-size: 12px;
	color: #3e3a39;
	font-weight: normal;
}

#gHeader .logo {
	float: left;
}

#gHeader ul {
	margin-top: 6px;
	float: right;
}

#gHeader ul li {
	margin-right: 4px;
	float: left;
	color: #595757;
	font-size: 11px;
	text-align: right;
}

#gHeader ul li span {
	margin: 1px 4px 2px 0;
	display: block;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#gHeader {
		padding: 4px 6px 2px;
		box-sizing: border-box;
	}

	#gHeader .hInner {
		width: auto;
	}

	#gHeader h1 {
		display: none;
	}
	
	#gHeader .logo {
		margin-top: 2px;
	}

	#gHeader .logo img {
		width: 227px;
	}

	#gHeader ul {
		margin-top: 0;
	}
	
	#gHeader ul li {
		margin-right: 0;
		float: none;
	}
	
	#gHeader ul li img {
		width: 45px;
	}

	#gHeader ul .tel {
		display: none;
	}

}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 18px 0 36px;
	background-color: #000;
}

#gFooter .fBox {
	width: 987px;
	margin: 0 auto;
	position: relative;
}

#gFooter .fLogo {
	position: absolute;
	right: 101px;
	top: 21px;
}

#gFooter .privacy {
	position: absolute;
	right: 8px;
	top: -10px;
}

#gFooter .fNavi li {
	color: #fff;
	display: inline-block;
}

#gFooter .fNavi li a {
	padding: 0 9px;
	color: #fff;
}

#gFooter .fNavi li:first-child a {
	padding: 0 12px 0 0;
}

#gFooter .fNavi li a:hover {
	text-decoration: underline;
}

#gFooter .copyright {
	margin-top: 10px;
	font-size: 12px;
	color: #fff;
}

#gFooter .pageTop {
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 1000;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#gFooter {
		padding: 7px 86px 30px 3px;
	}
	
	#gFooter .fBox {
		width: auto;
	}

	#gFooter .fLogo {
		right: -37px;
		top: 33px;
	}
	
	#gFooter .fLogo img {
		width: 65px;
	}
	
	#gFooter .fNavi {
		line-height: 1.1;
	}

	#gFooter .fNavi li {
		font-size: 10px;
	}

	#gFooter .fNavi li a {
		padding: 0 7px 0 5px;
	}

	#gFooter .fNavi li:first-child a {
		padding: 0 8px 0 5px;
	}

	#gFooter .fNavi li a:hover {
		text-decoration: none;
	}

	#gFooter .copyright {
		margin: 9px 5px 0;
		font-size: 7px;
	}

	#gFooter .pageTop img {
		width: 40px;
	}
	
	#gFooter .privacy {
		right: -80px;
		top: 9px;
	}
	
	#gFooter .privacy img {
		width: 41px;
	}

}

@media all and (-ms-high-contrast:none){
	#gFooter .pageTop {
		height: 117px;
	}
}  
